BODY {

}

div {text-align: left; }

table {
    border-collapse: collapse;
}


#main-container {
	padding-top: 5px;
	max-width: 1350px; 
	margin: 0 auto;
}


.size10 { font-size: 10px }

.size10b { font-size: 10px; font-weight: bold }

.size11 { font-size: 11px }

.size11b { font-size: 11px; font-weight: bold }

.size12 { font-size: 12px }

.size12b { font-size: 12px; font-weight: bold }

.size13 { font-size: 13px }

.size13b { font-size: 13px; font-weight: bold }

.size14 { font-size: 14px }

.size14b { font-size: 14px; font-weight: bold }

.size15 { font-size: 15px }

.size15b { font-size: 15px; font-weight: bold }

.size16 { font-size: 16px }

.size16b { font-size: 16px; font-weight: bold }

.size17 { font-size: 17px }

.size17b { font-size: 17px; font-weight: bold }

.size18 { font-size: 18px }

.size18b { font-size: 18px; font-weight: bold }

.size19 { font-size: 19px }

.size19b { font-size: 19px; font-weight: bold }

.size20 { font-size: 20px }

.size20b { font-size: 20px; font-weight: bold }

.size21 { font-size: 21px }

.size21b { font-size: 21px; font-weight: bold }

.size22 { font-size: 22px }

.size22b { font-size: 22px; font-weight: bold }

.size23 { font-size: 23px }

.size23b { font-size: 23px; font-weight: bold }

.size24 { font-size: 24px }

.size24b { font-size: 24px; font-weight: bold }

.size25 { font-size: 25px }

.size25b { font-size: 25px; font-weight: bold }

.selected {
	border: 1px solid #CECECE; background: #F1F1F1
}

.box-header {
	padding-top: 3px;
	height: 30px; 
	color: #4A4A4A;
}


.shadow {
-moz-box-shadow: 5px 5px 7px 2px #555555;
-webkit-box-shadow: 5px 5px 7px 2px #555555;
box-shadow: 5px 5px 7px 2px #555555;
}

.shadow2 {
-moz-box-shadow: 2px 2px 4px 1px #555555;
-webkit-box-shadow: 2px 2px 4px 1px #555555;
box-shadow: 2px 2px 4px 1px #555555;
} 

.shadow3 {
-moz-box-shadow: 2px 2px 4px 1px #DDDDDD;
-webkit-box-shadow: 2px 2px 4px 1px #DDDDDD;
box-shadow: 2px 2px 4px 1px #DDDDDD;
} 



.lalign {
text-align: left;
}

.ralign {
text-align: right;
}

.jalign {
text-align: justify;
}

.calign {
text-align: center;
}

.lh1 {
line-height: 120%;
}

.lh2 {
line-height: 100%;
}





.bt {
border-top: 1px solid #DDDDDD;
}

.bb {
border-bottom: 1px solid #DDDDDD;
}

.bl {
border-left: 1px solid #DDDDDD;
}

.br {
border-right: 1px solid #DDDDDD;
}



.pr1 {
padding-right: 1px;
}

.pr2 {
padding-right: 2px;
}

.pr3 {
padding-right: 3px;
}

.pr4 {
padding-right: 4px;
}

.pr5 {
padding-right: 5px;
}

.pr6 {
padding-right: 6px;
}

.pr7 {
padding-right: 7px;
}

.pr8 {
padding-right: 8px;
}

.pr9 {
padding-right: 9px;
}

.pr10 {
padding-right: 10px;
}


.pl1 {
padding-left: 1px;
}

.pl2 {
padding-left: 2px;
}

.pl3 {
padding-left: 3px;
}

.pl4 {
padding-left: 4px;
}

.pl5 {
padding-left: 5px;
}

.pl6 {
padding-left: 6px;
}

.pl7 {
padding-left: 7px;
}

.pl8 {
padding-left: 8px;
}

.pl9 {
padding-left: 9px;
}

.pl10 {
padding-left: 10px;
}

.pt2 {
padding-top: 2px;
}

.pt3 {
padding-top: 3px;
}

.pt5 {
padding-top: 5px;
}

.pt7 {
padding-top: 7px;
}

.pt10 {
padding-top: 10px;
}



.pt20 {
padding-top: 20px;
}




.pb1 {
    padding-bottom: 1px;
}

.pb2 {
    padding-bottom: 2px;
}

.pb3 {
    padding-bottom: 3px;
}

.pb4 {
    padding-bottom: 4px;
}

.pb5 {
    padding-bottom: 5px;
}

.pb6 {
    padding-bottom: 6px;
}

.pb7 {
    padding-bottom: 7px;
}

.pb8 {
    padding-bottom: 8px;
}

.pb9 {
    padding-bottom: 9px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb20 {
    padding-bottom: 20px;
}



.p0 {
  padding: 0px;
}

.p1 {
  padding: 1px;
}

.p2 {
  padding: 2px;
}

.p3 {
  padding: 3px;
}

.p4 {
  padding: 4px;
}

.p5 {
  padding: 5px;
}

.p6 {
  padding: 6px;
}

.p7 {
  padding: 7px;
}

.p8 {
  padding: 8px;
}

.p9 {
  padding: 9px;
}

.p10 {
  padding: 10px;
}

.mt1 {
margin-top: 1px;
  }
  
.mt2 {
margin-top: 2px;
  }
  
.mt3 {
margin-top: 3px;
  }
  
.mt4 {
margin-top: 4px;
  }
  
.mt5 {
margin-top: 5px;
  }
  
.mt6 {
margin-top: 6px;
  }
  
.mt7 {
margin-top: 7px;
  }
  
.mt8 {
margin-top: 8px;
  }
  
.mt9 {
margin-top: 9px;
  }
  
.mt10 {
margin-top: 10px;
  }
  
.mt15 {
margin-top: 15px;
  }  

.mt20 {
  margin-top: 20px;
}

.mt25 {
  margin-top: 25px;
}  

  
.mb1 {
margin-bottom: 1px;
  }
  
.mb2 {
margin-bottom: 2px;
  }
  
.mb3 {
margin-bottom: 3px;
  }
  
.mb4 {
margin-bottom: 4px;
  }
  
.mb5 {
margin-bottom: 5px;
  }
  
.mb6 {
margin-bottom: 6px;
  }
  
.mb7 {
margin-bottom: 7px;
  }
  
.mb8 {
margin-bottom: 8px;
  }
  
.mb9 {
margin-bottom: 9px;
  }
  
.mb10 {
margin-bottom: 10px;
  }  

.mb20 {
  margin-bottom: 20px;
}  
  
  
  
.ml1 {
  margin-left: 1px;
}  

.ml2 {
  margin-left: 2px;
}  

.ml3 {
  margin-left: 3px;
}  

.ml4 {
  margin-left: 4px;
}  

.ml5 {
  margin-left: 5px;
}  

.ml6 {
  margin-left: 6px;
}  

.ml7 {
  margin-left: 7px;
}  

.ml8 {
  margin-left: 8px;
}  

.ml9 {
  margin-left: 9px;
}  

.ml10 {
  margin-left: 10px;
}  

.ml20 {
  margin-left: 20px;
}

.ml30 {
  margin-left: 30px;
}


.mr1 {
  margin-right: 1px;
}  

.mr2 {
  margin-right: 2px;
}  

.mr3 {
  margin-right: 3px;
}  

.mr4 {
  margin-right: 4px;
}  

.mr5 {
  margin-right: 5px;
}  

.mr6 {
  margin-right: 6px;
}  

.mr7 {
  margin-right: 7px;
}  

.mr8 {
  margin-right: 8px;
}  

.mr9 {
  margin-right: 9px;
}  

.mr10 {
  margin-right: 10px;
}  



.m0 {
margin: 0px;  
}

.m1 {
margin: 1px;  
}

.m5 {
    margin: 5px;
}

.m7 {
    margin: 7px;
}

.m10 {
    margin: 10px;
}

.minh35 {
height: 35px;
}

.minh40 {
height: 40px;
}

.minh100 {
min-height: 100px;
}

.minh120 {
min-height: 120px;
}

.minh150 {
min-height: 150px;
}

.minh200 {
min-height: 200px;
}

.minh600 {
min-height: 600px;
}

.minh700 {
min-height: 700px;
}


.minw170 {
min-width: 170px;
}

.minw200 {
min-width: 200px;
}

.maxw100 {
width: 99%;
max-width: 100px;
min-height: 25px;
}

.maxw150 {
width: 99%;
max-width: 150px;
min-height: 25px;
}

.maxw200 {
width: 99%;
max-width: 200px;
min-height: 25px;
}

.maxw250 {
width: 99%;
max-width: 250px;
min-height: 25px;
}

.maxw300 {
width: 99%;
max-width: 300px;
min-height: 25px;
}

.maxw360 {
width: 99%;
max-width: 360px;
min-height: 25px;
}

.maxw370 {
width: 99%;
max-width: 370px;
min-height: 25px;
}

.maxw380 {
width: 99%;
max-width: 380px;
min-height: 25px;
}

.maxw390 {
width: 99%;
max-width: 380px;
min-height: 25px;
}

.maxw400 {
width: 99%;
max-width: 400px;
min-height: 25px;
}

.maxw420 {
width: 99%;
max-width: 420px;
min-height: 25px;
}

.maxw450 {
width: 98%;
max-width: 450px;
min-height: 25px;
}

.maxw500 {
width: 96%;
max-width: 500px;
min-height: 25px;
}

.maxw600 {
width: 98%;
max-width: 600px;
min-height: 25px;
}

.maxw700 {
width: 98%;
max-width: 700px;
min-height: 25px;
}

.maxw800 {
width: 99%;
max-width: 800px;
min-height: 25px;
}

.maxw850 {
width: 100%;
max-width: 850px;
min-height: 25px;
}

.maxw900 {
width: 98%;
max-width: 900px;
min-height: 25px;
}

.maxw1000 {
width: 100%;
max-width: 900px;
min-height: 25px;
}


.corn3 {
-moz-border-radius: 0px;
-webkit-border-radius: 3px;
border-radius: 3px; 
}

.corn3-top {
-moz-border-radius: 0px;
-webkit-border-radius: 3px 3px 0px 0px;
border-radius: 3px 3px 0px 0px; 
}


.corn5 {
-moz-border-radius: 0px;
-webkit-border-radius: 5px;
border-radius: 5px; 
}

.corn5-top {
-moz-border-radius: 0px;
-webkit-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px; 
}



.corn7 {
-moz-border-radius: 0px;
-webkit-border-radius: 7px;
border-radius: 7px; 
}

.corn7-top {
-moz-border-radius: 0px;
-webkit-border-radius: 7px 7px 0px 0px;
border-radius: 7px 7px 0px 0px; 
}




.corn-gray-5 {
border: 1px solid #DDDDDD; 
-moz-border-radius: 0px;
-webkit-border-radius: 5px;
border-radius: 5px; 
}

.corn-gray-5-top {
border: 1px solid #DDDDDD; 
-moz-border-radius: 0px;
-webkit-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px; 

}




.corn-gray-7 {
border: 1px solid #DDDDDD; 
-moz-border-radius: 0px;
-webkit-border-radius: 7px;
border-radius: 7px; 
}

.corn-gray-7-top {
border: 1px solid #DDDDDD; 
-moz-border-radius: 0px;
-webkit-border-radius: 7px 7px 0px 0px;
border-radius: 7px 7px 0px 0px; 
}



.corn-gray-10 {
border: 1px solid #DDDDDD; 
-moz-border-radius: 0px;
-webkit-border-radius: 10px;
border-radius: 10px; 
}

.corn-gray-10-top {
border: 1px solid #DDDDDD; 
-moz-border-radius: 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px; 
}



.clickable {
cursor: pointer; 
cursor: hand;
}

.clickable-image {
cursor: pointer; 
cursor: hand;
border: 1px solid transparent;
}

.clickable-image:hover {
border: 1px solid #03adfc; 
}



.opacity100 {
opacity: 1;
-moz-opacity: 1;
}

.opacity80 {
opacity: .8;
-moz-opacity: .8;
}

.opacity70 {
opacity: .7;
-moz-opacity: .7;
}

.opacity60 {
opacity: .6;
-moz-opacity: .6;
}

.opacity50 {
opacity: .5;
-moz-opacity: .5;
}

.opacity40 {
opacity: .4;
-moz-opacity: .4;
}

.opacity30 {
opacity: .3;
-moz-opacity: .3;
}



.input-lg {

height: 50px;  
font-size: 18px;

}

.common-box-gray {
padding: 15px;
width: 99%;
max-width: 700px;
border: 1px solid #ddd;
background: #fcfcfc;
}



.ui-autocomplete-loading {
background: white url('/images/img_dic/loading1.gif') right center no-repeat;
}

.ui-autocomplete {
max-height: 150px;
overflow-y: auto;
/* prevent horizontal scrollbar */
overflow-x: hidden;
line-height: 17px;
font-size: 14px;
}


.examples_item {
width: 100%; 
max-width: 450px; 
display: none;
}

.examples_item_body {
max-height: 300px; 
overflow: auto;
}

.gray {
color: #888888;
}

.gray-light {
color: #AAAAAA;
}

.gray-dark {
color: #555555;
}

.blue {
color: #007FCF;
}

.blue-dark {
color: blue;
}

.orange {
color: orange;
}

.bg-blue {
background: #007FCF;
}

.bg-blue-light {
background: #C2E8FF;
}

.close-dlg {
cursor: pointer; 
cursor: hand;
margin: 5px;
opacity: .5;
-moz-opacity: .5;
}

.err {
color: red;	
}

.input17 {
height: 40px;
font-size: 17px;
padding: 7px;
}


.new_users_item {
width: 46px; 
display: inline-block;
}

.btn-more {
width: 99%;
max-width: 400px;
}




.crosshair {
    cursor: crosshair;
}

.help {
    cursor: help;
}

.wait {
    cursor: wait;
}

.pointer {
	cursor: pointer;
}


.circular {
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
	-moz-border-radius: 50%; 
	-webkit-border-radius: 50%;
}

.circular_xxs {
    width: 32px;
    height: 32px;
}

.circular_xxs img {
	opacity: 0;
	filter: alpha(opacity=0);
	width: 32px;
    height: 32px;
}

div.inline { float:left; }
.clearBoth { clear:both; }

.inline-block {
	position: relative;
	display: inline-block;
	vertical-align: top;
}


.white {
color: #FFFFFF;
}

.red {
	color: #B30000;
}

.black {
	color: #000000;
}

.red-light {
	color: red;
}

.green {
	color: #038712;
}

.green2 {
	color: #21b226;
}

.gray3 {
	color: #777777;
}

.label-green {
	background: #038712; 
	border-radius: 50px;
}

/* Resolves mmenu and bootstrap modal conflict */
.mm-slideout { z-index: auto;}




.main-content-wrapper {
	min-height: 900px;
	padding-bottom: 20px;
	padding-left: 5px;
}



.footer {
	background: #252525;
	width: 100%;
	min-height: 200px;
	padding: 20px;
	overflow: auto;
}

.footer-block {
	float: left;
	margin: 20px;
	overflow: hidden;
}

@media (min-width:78.5em){
	.footer-block {
		width:274px;
		margin:20px;
		min-height:100px
		}
	}

@media (min-width:58.875em) and (max-width:78.49em) {
	.footer-block{
		width:274px;
		margin:20px;
		min-height:120px
		}
	}
	
@media (min-width:48em) and (max-width:58.865em) {
	.footer-block {
		width:344px;
		margin:20px;
		min-height:100px 
		}
	}
@media (max-width:47.99em) {
	.footer-block {
		float:none;
		margin:20px
		}
	}

.footer-links-area {
	line-height: 25px;
}

.footer-link {
		color: #DFDFDF;
		text-decoration: none;
		
	    margin-right:5px;
}

.footer-link:hover {
		color: #0080FF;
		text-decoration: none;
}

.footer-dot:after {
	content:"";
	width: 7px;
	height: 7px;
	display: inline-block;
	border-radius: 100%;
	background: #555;
	vertical-align: middle;
	margin:0 7px 0 12px;
	pointer-events: none;
	}

.footer-title {
	font-size: 17px;
	color: #777777;
}



.divider-horizontal-footer {
width: 100%;
margin: 10px 0px 10px;
border-bottom: 1px solid #3F3F3F;
border-top: 1px solid #0A0A0A;
}

.info {
min-height: 20px;
overflow: auto;
}

.hidden {
display: none;
}

@media (min-width:40em) {
	.video-embed {
		width: 98%;
		max-width: 560px;
		height: 315px;
	}
}

@media (max-width:39.99em) {
	.video-embed {
		width: 98%;
		max-width: 560px;
		height: 250px;
	}
}




	.ad_top {
		float: left;		
	}



.wordwrap {
   word-break: break-all;
   word-wrap: break-word;
}

